<?php

$id_mail = $_REQUEST['id'];
include '../../conexion/conn.php';




$sql = "DELETE FROM `exportador_detalle_mail` WHERE `id`='$id_mail'";

$result = @mysql_query($sql);

if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>